Bug 1378776 (CVE-2016-7539) - CVE-2016-7539 ImageMagick: potential DOS by not releasing memory
Summary: CVE-2016-7539 ImageMagick: potential DOS by not releasing memory
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2016-7539
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20160107,reported=2...
Depends On: 1378790
Blocks: 1378785
TreeView+ depends on / blocked
 
Reported: 2016-09-23 08:58 UTC by Adam Mariš
Modified: 2019-06-08 21:28 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-27 16:44:46 UTC


Attachments (Terms of Use)

Comment 1 Adam Mariš 2016-09-23 09:37:02 UTC
Created ImageMagick tracking bugs for this issue:

Affects: fedora-all [bug 1378790]

Comment 3 Stefan Cornelius 2016-09-27 16:42:32 UTC
Errors within the cache handling could lead to performance issues or temporary files not being removed correctly. This could result in a higher usage of resources than necessary, but ultimately is not that much of an issue.


Note You need to log in before you can comment on or make changes to this bug.